import React from "react";
interface IProps {
    error: unknown;
    onFinished(clear?: boolean): void;
}
export default class SessionRestoreErrorDialog extends React.Component<IProps> {
    private sendBugReport;
    private onClearStorageClick;
    private onRefreshClick;
    render(): React.ReactNode;
}
export {};
